body { color: #000000; background: #81c43a; font-family: Trebuchet, Tahoma, Arial, 

sans-serif; }

.header { width: 100%; text-align: center; }

.body { position: relative; left: 25%; border: 5px solid #333333; background: #ffffff; text-align: center; width: 50%; border-radius: 25px 25px 25px 25px; padding-top: 20px; padding-bottom: 20px;}

.body p { position: relative; left: 20%; width: 60%; text-align: left; font-size: 15pt;}

.yellow { color: #e1cf04; }

p { text-align: left; }

a, a:link, a:visited, a:active { text-decoration: none; color: #000000; }
a:hover { color: #81c43a; border-radius: 20px 20px 20px 20px; background-color: #333333; padding-left: 7px; padding-right: 7px; white-space: nowrap; font-weight: bold;}

.disclaimer { position: fixed; bottom: 0px; left: 25%; width: 50%; font-weight: 200; font-size: 10pt; font-style: italic; text-align: center;}

.socialize { position: absolute; right: 0px; top: 0px; margin: 10px; padding: 5px;}

.smi { width: 40px; height: 40px; }

blockquote { margin:1em 0; text-align: center;}

blockquote p { margin:0; }

.sidemenu {position: absolute; top: 50px; left: 0px; padding: 10px;}

.bubble 
{
position: relative;
width: 150px;
height: 300px;
padding: 31px;
background: #FFFFFF;
-webkit-border-radius: 80px;
-moz-border-radius: 80px;
border-radius: 80px;
border-bottom-right-radius: 0px;
border: #333333 solid 5px;
}

.bubble:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 19px 0 19px 34px;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
margin-top: -19px;
right: -34px;
top: 95%;
}

.bubble:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 23px 0 23px 38px;
border-color: transparent #333333;
display: block;
width: 0;
z-index: 0;
margin-top: -23px;
right: -43px;
top: 95%;
}

.oval-thought-border {
  position:relative;
  padding:30px;
  margin:1em auto 80px;
  border:5px solid #333333;
  text-align:center;
  color:#333;
  background:#fff;
  /* css3 */
  /*
  NOTES:
  -webkit-border-radius:240px 140px; // produces oval in safari 4 and chrome 4
  -webkit-border-radius:240px / 140px; // produces oval in chrome 4 (again!) but not supported in safari 4
  Not correct application of the current spec, therefore, using longhand to avoid future problems with webkit corrects this
  */
  -webkit-border-top-left-radius:300px;
  -webkit-border-top-right-radius:300px;
  -webkit-border-bottom-right-radius:300px;
  -webkit-border-bottom-left-radius:300px;
  -moz-border-radius:300px;
  border-radius:300px;
}

/* creates the larger circle */
.oval-thought-border:before {
  content:"";
  position:absolute;
  z-index:10;
  bottom:-50px;
  right:130px;
  width:40px;
  height:40px;
  border:5px solid #333333;
  background:#fff;
  /* css3 */
  -webkit-border-radius:50px;
  -moz-border-radius:50px;
  border-radius:50px;
  /* reduce the damage in FF3.0 */
  display:block;
}

/* creates the smaller circle */
.oval-thought-border:after {
  content:"";
  position:absolute;
  z-index:10;
  bottom:-59px;
  right:175px;
  width:20px;
  height:20px;
  border:5px solid #333333;
  background:#fff;
  /* css3 */
  -webkit-border-radius:25px;
  -moz-border-radius:25px;
  border-radius:25px;
  /* reduce the damage in FF3.0 */
  display:block;
}

